
/* page style */

/* header */
header {
    height: 60px;
    background: #111;
    line-height: 60px;
}

header .logo {
    /*float: left;*/
    width: 24.5%;
    display: inline-block;
    font-size: 38px;
}

header nav {
    /*float: left;*/
    display: inline-block;
    margin: auto;
    width: 50%;
}

header .sidebar-menu {
    /*float: right;*/
    display: inline-block;
    width: 24.5%;
    font-size: 33px;
    text-align: right;
}

header nav ul {
    /*overflow: hidden;*/
    text-align: center;
}

header nav ul li {
    /*float: left;*/
    margin-right: 15px;
    display: inline-block;
}

header nav ul li a {
    color: #fff;
    font-size: 28px;
    font-weight: 600;
}
/* end header */

/* banner */
.banner {
    height: 650px;
    text-align: center;
    background-image: url("../images/distortion.jpg");
}

.banner .slider {
    background: #333333;
    height: 650px;
    opacity: .4;
}

.banner .slider .container p {
    padding: 50px 0 30px;
    font-size: 28px;
}

.banner .slider .container h1 {
    padding: 0 0 30px;
    font-size: 60px;
    max-width: 50%;
    display: inline-block;
}

.banner .slider .container a {
    font-size: 30px;
    font-weight: 600;
    text-transform: uppercase;
    padding-top: 30px;
    display: inline-block;
}
/* end banner */

/* partners */
.partners {
    background: #333333;
    height: 130px;
    text-align: center;
    line-height: 130px;
}

.partners {
    background: #555;
    height: 130px;
    line-height: 130px;
}

.partners .item {
    display: inline-block;
    margin: 20px 15px 0;
}
/* end partners */

/* about */
.about {
    background: #111;
    min-height: 400px;
}
/* end about */